:PROPERTIES:
:ID: 949ccfc4-dc78-4a79-9969-71cdc26ed3de
:END:
#+title: 2017-03-27

* Ethics :academia:UoN:@personal:
:PROPERTIES:
:CREATED: [2017-03-27 Mon 15:59]
:MODIFIED: [2017-03-27 Mon 16:08]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Power dynamics: interviewing elites.

Positionality: I am very enthusiastic about off-grid and open source

Refelxivity
